.object-selection__table table td>a.selected {
	background: green;
	color: white;
}
@media only screen and (max-width: 750px) {
    .content-form {
        background: transparent !important;
    }
}
.section-table th a.current {
	font-weight: 900;
}
.news-list figure {
	position: relative;
}

.object-selection__list .scroll-cover {
	    overflow: visible !important;
}
.object-selection__list .scroll-cover {
	z-index:11;
}
.list-web-cam .housing {
	line-height: 1.4;
}


@media only screen and (max-width: 750px) {
	#header, .index #header {
		position: fixed;
		width: 100%;
	}
}

@media only screen and (min-width: 751px) {
	#header, .index #header {
		position: fixed;
		width: 100%;
	}
}

@media only screen and (max-width: 750px) {
	#main {
		margin-top: 1.15rem;
	}
}

@media only screen and (min-width: 751px) {
	.index #main, .index_init #main {
		margin-top: 0;
	}
	#main {
		margin-top: .77rem;
	}
}

.pulse-button-phone {
	width: .6rem;
	height: .6rem;
	background-color: #78b634;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: .24rem;
	position: fixed;
	bottom: .3rem;
	right: .3rem;
	z-index: 1000;
	cursor: pointer;
	animation: pulse 2s infinite;
	box-shadow: 0 0 0 rgba(52, 92, 182, 0.7);
	transition: box-shadow 0.3s ease-in-out;
 }
 
 @keyframes pulse {
	0% {
	  box-shadow: 0 0 0 0 rgba(52, 92, 182, 0.7);
	}
	70% {
	  box-shadow: 0 0 0 20px rgba(52, 92, 182, 0);
	}
	100% {
	  box-shadow: 0 0 0 0 rgba(52, 92, 182, 0);
	}
 }

 @media only screen and (max-width: 750px) {
	.pulse-button-phone {
		width: 1rem;
		height: 1rem;
		font-size: .36rem;
		bottom: .3rem;
		right: .2rem;
	}
 }

 .btn-fixed-filters {
	bottom: 1.5rem;
 }